package ru.yandex.wmtools.common.util;

import java.io.IOException;

/**
 * User: azakharov
 * Date: 29.05.12
 * Time: 14:15
 */
public class MaxLengthExceededException extends IOException {
    public MaxLengthExceededException(String message) {
        super(message);
    }
}
